* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    color: #3c3c3c;
    font-family: "Barlow", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
}

#wrapper {
    max-width: 930px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper header {
    display: flex;
    justify-content: center;
    padding: 16px;
    box-shadow: 0 11px 11px -9px rgba(0, 0, 0, .12);
}

#wrapper article {
    padding: 16px;
}


#wrapper footer {
    background: #FFD942;
    padding: 20px 16px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: wrap;
}

#wrapper footer .np::before {
    margin: 0 !important;
}

#wrapper .social {
    display: flex;
    align-items: center;
    gap: 10px;
}

#wrapper footer>p {
    position: relative;
    padding-bottom: 10px;
}

#wrapper footer>p:before {
    content: "";
    width: 66px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg, #3C3C3C 0, rgba(250, 186, 0, 0) 100%, rgba(250, 186, 0, 0));
    margin-bottom: 0 !important;
}

#wrapper .zertifikat {
    display: flex;
    gap: 10px;
    align-items: flex-end;
}

#wrapper .w-50 {
    width: 50%;
}

#wrapper .w-10 {
    width: 10%;
}

#wrapper .w-20 {
    width: 20%;
}

#wrapper .w-30 {
    width: 30%;
}

#wrapper .w-40 {
    width: 40%;
}

#wrapper p {
    margin-bottom: 20px;
}

#wrapper footer p {
    margin-bottom: 0;
}


#wrapper strong {
    font-weight: 500;
}

#wrapper .title {
    color: #00335d;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 500;
}

#wrapper .box .blur {
    background: #fff;
    box-shadow: 0 5px 8px -3px #333;
    padding: 12px 12px 20px;
    border-radius: 7px 7px 41% 7px;
    min-height: 170px;
}

#wrapper .box p {
    margin-bottom: 0;
}

#wrapper .box {
    background: #faba00;
    width: calc(25.33% - 16px);
    margin-bottom: 17px;
    border-radius: 7px;
}

#wrapper .benefit {
    display: flex;
    flex-wrap: wrap;
    column-gap: 16px;
    justify-content: center;
}

#wrapper .bg {
    background: #F5F8FB;
    padding: 20px 20px;
    margin: 15px -20px;
}

#wrapper .bg1 {
    background: #00335d;
    border-radius: 7px 7px 90px 7px;
    padding: 29px 25% 29px 20px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

#wrapper .bg2 {
    background: #FABA00;
    border-radius: 7px 7px 90px 7px;
    padding: 32px 25% 32px 20px;
    position: relative;
    overflow: hidden;
    margin-bottom: 28px;
}

#wrapper .bg2 ul li:before {
    content: url(icon-list2.png);
}

#wrapper .img2 {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 20%;
}

#wrapper .info p {
    display: flex;
    align-items: center;
    gap: 5px;
}

#wrapper .info {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
}

#wrapper .button {
    background: #f5f8fb;
    margin: 20px -16px;
    padding: 16px;
    text-align: center;
    box-shadow: 0 11px 11px -9px rgba(0, 0, 0, .12);
}

#wrapper .btn img {
    position: relative;
    top: -2px;
    margin-right: 3px;
}

#wrapper .content p {
    margin-bottom: 5px;
}

#wrapper .btn:hover {
    color: #fff;
    background: #00335d;
    transform: translateY(3px);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .6), inset 0 4px 7px rgba(0, 0, 0, .6);
}

#wrapper .btn {
    display: inline-block;
    background-color: transparent;
    border: 2px solid #00335d;
    padding: 9px 20px;
    display: inline-block;
    box-shadow: 0 4px 10px -5px rgba(0, 0, 0, .6), inset 0 0 0 rgba(0, 0, 0, .6);
    transition: all .3s cubic-bezier(.2, .5, .3, 1);
    border-radius: 40px;
    font-weight: 500;
}

#wrapper .ava {
    max-width: 280px;
}

#wrapper .img-ava {
    border-radius: 7px;
    overflow: hidden;
    margin-bottom: 10px;
    display: inline-block;
}

#wrapper h6+p {
    margin-bottom: 10px;
    line-height: 1.8;
}

#wrapper .contact {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

#wrapper .img {
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: 100%;
}

#wrapper .img img,
#wrapper .img2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top left;
}

#wrapper .text {
    display: flex;
    column-gap: 15px;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 36px;
    color: #00335d;
}

#wrapper .flex {
    display: flex;
    column-gap: 4%;
    margin: 40px 0;
    flex-wrap: wrap;
}

#wrapper .flexbox {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 20px;
    margin-bottom: 20px;
}

#wrapper .content {
    color: #00335d;
    width: 32%;
    font-weight: 500;
}

#wrapper .col p {
    margin: 15px 0 25px;
    height: 42px;
}

#wrapper .col {
    width: 224px;
    color: #00335d;
    font-weight: 500;
    text-align: center;
}

#wrapper .percentageDisplay {
    text-align: left;
}

#wrapper .percentageDisplay .value {
    color: #535c66;
    padding-left: 32px;
    font-weight: 500;
}

#wrapper .percentageDisplay .barWrap:before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: #535c66;
    display: block;
    left: -3px;
    position: absolute;
    top: -3px;
}

#wrapper .percentageDisplay span.valuebar {
    height: 5px;
    display: block;
    background: #535c66;
}

#wrapper .percentageDisplay .barWrap {
    position: relative;
    background: #9d9d9d;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

#wrapper .contact a {
    color: #00335d;
}

#wrapper h1 {
    margin-bottom: 17px;
    font-size: 25px;
    font-weight: 600;
    background: url(icon-title.jpg) no-repeat 0 4px;
    color: #faba00;
    padding-left: 50px;
}

#wrapper h2 {
    margin: 20px 0 15px;
    font-size: 24px;
    font-weight: 600;
    color: #00335d;
}

#wrapper h3 span {
    color: #00335d;
    display: inline-block;
    text-align: center;
    padding-bottom: 24px;
    position: relative;
    max-width: 80%;
}

#wrapper h3 span:before {
    content: "";
    display: block;
    position: absolute;
    top: 29%;
    height: 3px;
    width: 100%;
    min-width: 250px;
    max-width: 340px;
    -webkit-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .1607843137));
    filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .1607843137));
    right: 100%;
    -webkit-transform: translateX(-32px);
    transform: translateX(-32px);
    background: transparent linear-gradient(270deg, #faba00 0, hsla(0, 0%, 100%, 0)) 0 0 no-repeat padding-box;
}

#wrapper h3 span:after {
    content: "";
    display: block;
    position: absolute;
    top: 35%;
    height: 3px;
    width: 100%;
    min-width: 250px;
    max-width: 400px;
    -webkit-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .1607843137));
    filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .1607843137));
    left: 100%;
    -webkit-transform: translateX(32px);
    transform: translateX(32px);
    background: transparent linear-gradient(90deg, #faba00 0, hsla(0, 0%, 100%, 0)) 0 0 no-repeat padding-box;
}

#wrapper h3 {
    margin-bottom: 15px;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    position: relative;
    color: #00335d;
}

#wrapper h4 {
    margin-bottom: 6px;
    font-size: 22px;
    font-weight: 700;
    color: #00335d;
}

#wrapper h5 {
    margin-bottom: 22px;
    font-size: 24px;
    font-weight: 600;
    color: #faba00;
}

#wrapper .mb {
    margin-bottom: 20px;
}

#wrapper h6 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #00335d;
}

#wrapper .width {
    flex: 1 1 0;
}

#wrapper .width p {
    margin-bottom: 30px;
}

#wrapper .width .btn {
    margin-right: 5px;
    margin-bottom: 10px;
}

#wrapper .banner {
    gap: 25px;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #00335d;
    text-decoration: none;
}

#wrapper ul {
    list-style: none;
}

#wrapper ul li {
    padding-left: 25px;
    margin-bottom: 7px;
    position: relative;
}

#wrapper ul li:before {
    content: url(icon-list.png);
    position: absolute;
    top: 0;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 929px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .benefit {
        justify-content: center;
    }

    #wrapper article {
        padding: 16px;
    }

    #wrapper .flex {
        justify-content: center;
        gap: 20px;
    }

    #wrapper .width {
        width: 100%;
    }

    #wrapper .content {
        width: 49%;
    }
}

@media (max-width: 869px) {
    #wrapper .box {
        width: calc(33.33% - 16px);
    }
}

@media (max-width: 767px) {
    #wrapper .box {
        width: calc(50% - 16px);
    }

    #wrapper .bg1,
    #wrapper .bg2 {
        padding: 16px;
        border-radius: 7px;
    }

    #wrapper .img,
    #wrapper .img2 {
        position: static;
        margin: 15px auto 0;
        display: flex;
        justify-content: center;
        max-width: 200px;
        width: auto;
    }

    #wrapper .banner {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 559px) {
    #wrapper .content {
        width: 100%;
    }

    #wrapper .contact {
        flex-direction: column;
        align-items: center;
    }

    #wrapper h6,
    #wrapper .contact p {
        text-align: center;
    }

    #wrapper .social {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 5px;
    }

    #wrapper .box {
        width: 100%;
    }

    #wrapper .box .blur {
        min-height: auto;
    }
}